Subject: bug#23798: 25.0.90; Underscore for emphasis in Info?

From: Drew Adams <[email-masked]>
Date: Fri, 1 Jul 2016 10:30:47 -0700 (PDT)

> > Perhaps someone could tag this bug report with "patch"?  I don't
> > know how to do that.
> 
> This is explained in admin/notes/bugtracker (search for"tags").

I don't see any "admin/notes/bugtracker" in my Emacs binary.
Please consider adding the patch tag.  Thx.